@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #000;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background-image: url(img/overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#video_area {
	width: 586px;
	height: 334px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-color: #333333;
}
#video_area video{
	margin-top: 5px;
}

#btn_fb,#btn_tw{
	width:150px;
	height:28px;
}
ul,li{
	margin:0px;
	padding:0px;
}
ul li{
	width:150px;
	height:28px;
	float:left;
	list-style:none;
}
#sns_area {
	padding-top: 3px;
	width: 310px;
	height: 28px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#fb_area,#line_area{
	margin-left:10px;
}
#line_area{
	margin-left:10px;
}

#main_win {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}





#title{
	background-image: url(img/msg_tamaki.png);
	height: 62px;
	width: 585px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#sns_area{
	height: 84px;
	width: 640px;
	position: relative;
}


#nowonsale {
	background-image: url(img/nowonsale.png);
	height: 28px;
	width: 483px;
	position: absolute;
	left: 14px;
	top: 23px;
}



#link a{
	background-image: url(img/btn_link.png);
	height: 64px;
	width: 264px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-position: left top;
}
#link a:hover{
	background-position: right top;
}

#bakctojcom{
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: 50px;
	width: 300px;
}
#bakctojcom a{
	background-repeat: no-repeat;
	color: #FFF;
	text-decoration: underline;
}
#bakctojcom a:hover{
	text-decoration: none;
}



#link1 a,#link2 a,#link3 a,#link1b a,#link2b a{
	background-image: url(img/btn_sns_new.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 194px;
	position:absolute;
	display:block;
}
#link1 a{
	background-position: center top;
	left: 14px;
	top: 0px;
}
#link2 a{
	background-position: center center;
	left: 224px;
	top: 0px;
}
#link3 a{
	background-position: center bottom;
	left: 432px;
	top: 0px;
}


#link1b a,#link2b a{width: 242px;}
#link1b a{
	background-position: center top;
	left: 68px;
	top: 0px;
}
#link2b a{
	background-position: center center;
	left: 331px;
	top: 00px;
}
#link1b a:hover{background-position: center top;}
#link2b a:hover{background-position: center center;}
#msg{
	background-image: url(img/msg.png);
	height: 142px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}










/* --------------　common2　----------------------- */
.alt{position:absolute;top:-5000px;left:-999px;}

/*新clear float*/
.clearfloat{
	height:0px;
	font-size:1%;
	clear:both;
	display:block;
}
